/* These classes are used with search results */
#faceted_search_layout {
	width: 100%; 
	margin-top: 2em;
}
#search_results_outer {
	width: 75%; 
	float: right;
}
#facets_area {
	width: 23%; 
	margin-right: 2%;
	float: left;
	background-color: #e1e1e1;
}
#facets_area ul {
	margin: 0;
	padding: 0;
}
#facets_area ul li {
	margin: 0;
	padding: 4px 0 1px 4px;
}
#facets_area ul li ul {
	padding: 5px;
}
#facets_area ul li ul, #facets_area ul li ul li {
	background-color: #ebebeb;
}
#facets_area ul li ul li {
	list-style: square;
	padding: 0;
}
#facets_area .facet { 
	list-style-type: none; 
	position: relative; 
	padding-left: 16px;
}
#facets_area .read_biography {
	display: block;
	margin-bottom: 1em;
	font-weight: bolder;
}

#facets_area .symbol-open, 
#facets_area .symbol-close { 
	float: none; 
	 position: absolute; 
	 top: 8px; 
	 left: 3px; 
	 width:9px; 
	 height:9px; 
	 background-position:left center; 
	 background-repeat:no-repeat; 
	 cursor: pointer;
}
* html #facets_area .symbol-open, 
* html #facets_area .symbol-close {
	left: -13px;
}
#facets_area .symbol-open  {
	background-image:url(../javascript/treemenu/icons/minus.png);
}
#facets_area .symbol-close {
	background-image:url(../javascript/treemenu/icons/plus.png);
}



.search_details {
	padding: 0;
	margin-bottom: 1em;
}
.search_details_term {
	padding: 0 1%;
}
.search_details_filters {
	padding: 0 1%;
	width: 64%;
	float: left;
}
.search_details_options {
	padding: 4px 1%;
	clear: both;
}
.search_results h4 {
	font-size: 0.9em;
}
.biography_content {
	margin: 0.33em 1em;
}
.search_results_whole_set_actions td {
	padding: 0 1em 0.15em 1em;
	text-align: right;
	font-weight: bolder;
}
.search_results_whole_set_actions select,
.search_results_whole_set_actions input {
	font-size: 0.9em;
}
.search_results_image,.search_results_desc, .search_results_clip, .search_results_add_info, .search_results_record_actions {
	padding: 0.5em;
	margin: 0;
	vertical-align: top;
}
.search_results_image img {
	padding: 4px;
	background-color: white;
	border: 1px solid #999;
}
.search_results_add_info {
	font-size: 0.9em;
	font-weight: bolder;
}
.record h4, .record_first_row h4, .record_alternate_row h4, .record p, .record_first_row p, .record_alternate_row p {
	margin: 0;
	padding: 0;
}
.record_title_row h4, .record_title_row p {
	margin: 0;
	padding: 0.33em 1em;
}
.highlight_search_term {
	text-transform: uppercase;
	font-style: italic;
	padding: 0 0.2em;
}
.delete_button, .delete_button:visited {
	border: 1px outset red;
	padding: 0 3px;
	background-color: white;
	color: red;
	font-weight: bolder;
	text-decoration: none;
	margin-right: 0.5em;
}
.delete_button:hover {
	background-color: red;
	color: white;
}

/* These classes are used to style the paged search navigation device. */
p.page_navigator {
	font-style: italic;
	font-weight: bolder;
	line-height: 150%;
	padding: 0;
}
p.page_navigator a {
	text-decoration: none;
}
p.page_navigator a.prev_next,
p.page_navigator a.page_number,
p.page_navigator a.page_number_current {
	border: none;
	padding: 0.1em 0.25em;
	margin: 0 -4px 0 0;
	font-style: normal;
}
p.page_navigator a.prev_next,
p.page_navigator a.page_number {
	font-weight: normal;
}
p.page_navigator a.prev_next {
	font-weight: bolder;
}
p.page_navigator a.page_number_current {
	font-weight: bolder;
}